birthdate: '1952-04-10'
birthplace: Nagasaki City, Nagasaki Prefecture, Japan
discography:
- catalog: SRCL-3326
  date: '1995-10-01'
  link: album/136428
  reprint: false
  roles:
  - Vocals
  - Music
  - Composer
  - Lyricist
  titles:
    en: Symphonic Suite "KURA" Original Soundtrack
    ja: 交響組曲「蔵」オリジナル・サウンドトラック
    ja-latn: Symphonic Suite "KURA" Original Soundtrack
  type: live
- catalog: WPD7-9104
  date: '1996-10-25'
  link: album/80170
  reprint: false
  roles:
  - Co-producer
  - Vocals
  - Lyricist
  titles:
    en: Ai ni Tsuite / Masashi Sada
    ja: 愛について / さだまさし
    ja-latn: Ai ni Tsuite / Masashi Sada
  type: anime
- catalog: COCC-14376~8
  date: '1997-07-19'
  link: album/71560
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: 'My Favorite Songs from the Memorial Animation: NIPPON ANIMATION THE WORLD
      MASTERPIECE THEATER'
    ja: オリジナル原盤による 名作アニメ主題歌大全集
    ja-latn: Original Genban ni Yoru Meisaku Anime Shudaika Daizenshuu
  type: anime
- catalog: FRCA-1052
  date: '2003-01-22'
  link: album/149881
  reprint: false
  roles:
  - Vocals
  - Music
  - Composer
  - Lyricist
  - Arranger
  - Performer
  titles:
    en: Shoro Nagashi ~Anata wo Wasurenai~ ORIGINAL SOUNDTRACK Songs & Images
    ja: NHK連続ドラマ「精霊流し～あなたを忘れない～」オリジナル・サウンドトラック、ソングス＆イメージズ
    ja-latn: Shoro Nagashi ~Anata wo Wasurenai~ ORIGINAL SOUNDTRACK Songs & Images
  type: live
- catalog: FRCA-1096
  date: '2004-01-21'
  link: album/154971
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Theme Song
  titles:
    en: Gege Original Soundtrack
    ja: 解夏 オリジナル・サウンドトラック
    ja-latn: Gege Original Soundtrack
  type: live
- catalog: COCX-32644~6
  date: '2004-03-17'
  link: album/145691
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Nippon Animation Sekai Meisaku Gekijou Shudaika Sounyuuka Daizenshuu 3
    ja: 日本アニメーション 世界名作劇場 主題歌・挿入歌大全集 第3集
    ja-latn: Nippon Animation's World Masterpiece Theater Complete Collection of Theme
      Songs and Insert Songs Vol. 3
  type: anime
- catalog: BVCK-38090
  date: '2004-12-22'
  link: album/150192
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Yukari Morikawa GOLDEN★BEST / Yukari Morikawa
    ja: 森川由加里 ゴールデン★ベスト / 森川由加里
    ja-latn: Yukari Morikawa GOLDEN★BEST / Yukari Morikawa
  type: anime
- catalog: COCX-33285~6
  date: '2005-08-24'
  link: album/72884
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Nippon Animation Sekai Meisaku Gekijou Theme Song Collection
    ja: (CDツイン) 日本アニメーション 世界名作劇場 主題歌集
    ja-latn: CD Twin Nippon Animation Sekai Meisaku Gekijou Shudaikashuu
  type: anime
- catalog: ASCS-2330
  date: '2008-03-26'
  link: album/34324
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Fuyu no Semi O.S.T
    ja: 冬の蝉 O.S.T
    ja-latn: Fuyu no Semi O.S.T
  type: anime
- catalog: COCX-34813
  date: '2008-03-26'
  link: album/135439
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: TV Size! Saishin Nippon Animation Meisaku Gekijo Zen Shuudaikashuu
    ja: TVサイズ! 最新 日本アニメ名作劇場全主題歌集
    ja-latn: TV Size! Saishin Nippon Animation Meisaku Gekijo Zen Shuudaikashuu
  type: anime
- catalog: COZX-437~40
  date: '2010-06-23'
  link: album/87333
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: Original Ongen ni Yoru Sekai Meisaku Gekijou Shudaika Daizenshuu
    ja: オリジナル音源による 世界名作劇場 主題歌大全集
    ja-latn: Original Ongen ni Yoru Sekai Meisaku Gekijou Shudaika Daizenshuu
  type: anime
- catalog: ESCL-4042
  date: '2013-05-08'
  link: album/152300
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Assistance
  titles:
    en: Open Sesame / Masayuki Suzuki
    ja: Open Sesame / 鈴木雅之
    ja-latn: Open Sesame / Masayuki Suzuki
  type: works
- catalog: PCXE-60080-3
  date: '2014-08-06'
  link: album/52106
  reprint: false
  roles:
  - Composer
  - Arranger
  - Performer
  - Lyricist
  titles:
    en: Giovanni's Island Original Soundtrack
    ja: ジョバンニの島 Original Soundtrack
    ja-latn: Giovanni no Shima Original Soundtrack
  type: bonus
- catalog: VPCD-81836
  date: '2015-03-11'
  link: album/109673
  reprint: false
  roles:
  - Vocals
  - Composer
  - Lyricist
  titles:
    en: Kaze ni Tatsu Lion Original Soundtrack
    ja: 風に立つライオン オリジナル・サウンドトラック
    ja-latn: Kaze ni Tatsu Lion Original Soundtrack
  type: live
- catalog: COZQ-1444~5
  date: '2018-06-27'
  link: album/99784
  reprint: false
  roles:
  - Composer*
  - Lyricist
  titles:
    en: Inochi no oto
    ja: いのちの音
    ja-latn: Inochi no oto
  type: works
- catalog: VICL-65022
  date: '2018-07-04'
  link: album/96126
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Hikikomori Jouhou Jakusha / Mewhan
    ja: ひきこもり情報弱者 / みゆはん
    ja-latn: Hikikomori Jouhou Jakusha / Mewhan
  type: game
- catalog: VICL-65891
  date: '2023-10-25'
  link: album/136323
  reprint: false
  roles:
  - Composer
  - Lyricist
  - Special Thanks (as Masashi)
  titles:
    en: Masashi Sada's 50th Anniversary Tribute Album "Minna no Sada
    ja: さだまさしデビュー50周年記念トリビュート・アルバム「みんなのさだ」
    ja-latn: Masashi Sada's 50th Anniversary Tribute Album "Minna no Sada
  type: works
- catalog: VVCL-2438~9
  date: '2024-02-28'
  link: album/136638
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Gajumaru ~Heaven in the Rain~ / ReoNa [Limited Edition]
    ja: ガジュマル ～Heaven in the Rain～ / ReoNa [初回生産限定盤]
    ja-latn: Gajumaru ~Heaven in the Rain~ / ReoNa [Limited Edition]
  type: anime
- catalog: VVCL-2440
  date: '2024-02-28'
  link: album/136637
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Gajumaru ~Heaven in the Rain~ / ReoNa
    ja: ガジュマル ～Heaven in the Rain～ / ReoNa
    ja-latn: Gajumaru ~Heaven in the Rain~ / ReoNa
  type: anime
- catalog: BNEI-00356~8
  date: '2025-12-17'
  link: album/152357
  reprint: false
  roles:
  - Vocals
  - Artist
  titles:
    en: Once Upon A KATAMARI Original Soundtrack -KATAMARI no MANI MANI-
    ja: 『ワンス・アポン・ア・塊魂』オリジナルサウンドトラック「かたまりのまにまに」
    ja-latn: Once Upon A KATAMARI Original Soundtrack -KATAMARI no MANI MANI-
  type: game
featured_on:
- catalog: TOCF-56045
  date: '2004-04-21'
  link: album/134479
  reprint: false
  roles:
  - Composer
  titles:
    en: New Sounds in BRASS 2004
    ja: ニュー・サウンズ・イン・ブラス 2004
    ja-latn: New Sounds in BRASS 2004
  type: game
- catalog: COCX-36514
  date: '2010-12-08'
  link: album/22412
  reprint: false
  roles:
  - Lyricist
  titles:
    en: THE IDOLM@STER MASTER ARTIST 2 -FIRST SEASON- 05 Chihaya Kisaragi
    ja: THE IDOLM@STER MASTER ARTIST 2 -FIRST SEASON- 05 如月千早
    ja-latn: THE IDOLM@STER MASTER ARTIST 2 -FIRST SEASON- 05 Chihaya Kisaragi
  type: game
- catalog: VICL-65372
  date: '2020-05-13'
  link: album/97356
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Answer / Leo Ieiri
    ja: Answer / 家入レオ
    ja-latn: Answer / Leo Ieiri
  type: anime
- catalog: VIZL-1766
  date: '2020-05-13'
  link: album/97357
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Answer / Leo Ieiri [Limited Edition]
    ja: Answer / 家入レオ
    ja-latn: Answer / Leo Ieiri [Limited Edition]
  type: anime
info:
  Birthdate: Apr 10, 1952
  Birthplace: Nagasaki City, Nagasaki Prefecture, Japan
  Bloodtype: A
  Credited works:
  - 20 albums in database
  - 2 products in database
  Credits:
  - 23 lyricist
  - 17 composer
  - 11 vocals
  - 2 music
  - 2 arranger
  - 2 performer
  - 2 special thanks
  - 2 artist
  - 1 co-producer
  - 1 theme song
  - 1 assistance
link: artist/29748
meta:
  added_date: 2018-08-24T10:57
  edited_date: 2025-06-04T16:51
  fetched_date: 2025-12-07T17:51
  ttl: 86400
  visitors: 2423
name: Masashi Sada
name_real: さだ まさし
notes: 'Name in kanji: 佐田雅志'
picture_full: https://media.vgm.io/artists/84/29748/29748-1535137207.jpg
picture_small: https://thumb-media.vgm.io/artists/84/29748/29748-1535137207.jpg
sex: male
twitter_names:
- MasaSingTown
type: Individual
vgmdb_link: https://vgmdb.net/artist/29748?perpage=99999
websites:
  Official: []
  Personal: []
  Reference: []
